<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/head_scope"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorPrimary"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/close_alacarte"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:clickable="true"
            android:paddingLeft="10dp"
            android:src="@drawable/ic_close" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0.9"
            android:background="@color/colorPrimary"
            android:orientation="vertical"
            android:paddingLeft="10dp"
            android:paddingRight="20dp">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:fontFamily="sans-serif-light"
                android:padding="10dp"
                android:text="List Alacarte"
                android:textColor="@color/white"
                android:textSize="30dp" />

        </LinearLayout>
        <!--<TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="0.1"
            android:textColor="@color/white"

            android:paddingTop="5dp"
            android:paddingRight="10dp"
            android:text="X"/>-->

    </LinearLayout>


    <android.support.v7.widget.RecyclerView
        android:id="@+id/package_alacarte_list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="0.9" />

    <LinearLayout
        android:id="@+id/foot_scope"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_weight="0.1"
        android:background="@color/colorPrimary"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btn_save_alacarte"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/colorPrimary"
            android:text="Save"
            android:textColor="@color/white" />
    </LinearLayout>
</LinearLayout>